import './App.scss';
import {Router, Route, Link, Redirect} from 'react-router-dom';
import createHistory from "history/createBrowserHistory";
import Header from "./components/Header";
import Footer from "./components/Footer";

const history = createHistory();

function App() {
  return (
      <Router history={history}>
          <Header/>
          <Footer/>
      </Router>
  )
}

export default App;
